/* iTravel-Tech itinerary CSS file */

html, body {			
	margin: 5px;		
	padding: 5px;		
	width: 100%;		
	height: 100%;		
	background-color: rgb(255,255,255);
	font-family: arial, courier, serif;
}

a {
	color: #1E4176;
}
a:link {
	color: #1E4176;
	text-decoration: none;
}

a:visited {
   color: #555;
   text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #15428b;
}

/* override ExtJS default setting */
.ext-ie .x-form-text {
	margin-top:0px; 
	margin-bottom:0px;
	height:22px; 
	line-height:18px;
}

.icon_login {
	background-image: url(./img/login.png) !important;
}

.icon_sign_up {
	background-image: url(./img/sign_up.png) !important;
}	

.icon_search {
	background-image: url(./img/search.png) !important;
}

.icon_setting {
	background-image: url(./img/setting.png) !important;
}

.icon_logout {
	background-image: url(./img/logout.gif) !important;
}

/* glossymenu */
/*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
/*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */
.glossymenu{
	position: relative;
	padding: 0 0 0 34px;
	margin: 0 0 0 0; 
	background: url(./img/menug_bg.gif) repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}
.glossymenu li{
	float:left;
}
.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}
.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 24px 0 8px; /*Padding of menu items*/
}
.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(./img/menug_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}
.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url(./img/menug_hover_right.gif) no-repeat right top; /*right tab image path*/
}

#container-table {
	width: 100%;
	height: 100%;
}

#Search-filter-wnd {
	margin: 20px 20px 20px 20px;
	/* position: relative; */
	width: 100%;
	height: 100%;
}

#preset-list-wnd {
	margin: 20px 20px 20px 20px;
	/*position: relative; */
	width: 100%;
	height: 100%;
}

/* project round block */
.project-round-block {
    padding-top:5px;
    background:transparent url(./img/block-top.gif) no-repeat ;
    width: 500px;
    margin-bottom:15px;
}
.project-round-block-inner {
    padding:6px 11px;
    background:transparent url(./img/block-bottom.gif) no-repeat left bottom;
}

/* project list data view */
.thumb{
	background: #dddddd;
	padding: 3px;
	width: 70px;
	height: 70px;
}
.thumb img{
	height: 96px;
	width: 96px;
}
.thumb-wrap{
	float: left;
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	width: 250px;
	height: 240px;
}
.thumb-content-table{
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	width: 100%;
	height: 100px;
}
.thumb-wrap span{
	display: block;
	overflow: hidden;
	text-align: left;
}
.thumb-projectName {
	font: bold 14px Arial, Helvetica, sans-serif;
    color:#222;
}
.thumb-category {
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.thumb-location {
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.thumb-tags {
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.thumb-author{
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.thumb-lastUpdate{
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.thumb-downloads{
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.thumb-link {
    font: normal 12px tahoma,arial,sans-serif;
    /* color:#555; */
}
.thumb-link a:link a:visited {
   color: #555;
   text-decoration: none;
}
.thumb-link a:hover {
	text-decoration: underline;
	color: #15428b;
}
.thumb-description {
    font: normal 12px tahoma,arial,sans-serif;
    color:#222;
}
.thumb-description-more {
	float: right;
	font: bold 12px tahoma,arial,sans-serif;
    color:#15428B;
    /*margin-bottom:5px;*/
    text-align: right;
    padding: 0 8px 0 0;
    background:url(./img/morearrow_blue.gif) no-repeat right 4px;
}

/* project detail view */
.detail-view {
	background: #dddddd;
	padding: 3px;
	width: 70px;
	height: 70px;
}
.detail-view img{
	height: 96px;
	width: 96px;
}
.detail-view-wrap{
	float: left;
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	/* width: 250px;
	height: 200px; */
}
.detail-view-content-table{
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	width: 100%;
}
.detail-view-wrap span{
	display: block;
	overflow: hidden;
	text-align: left;
}
.detail-view-projectName {
	font: bold 14px Arial, Helvetica, sans-serif;
    color:#222;
}
.detail-view-location {
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.detail-view-tags {
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.detail-view-author{
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.detail-view-lastUpdate{
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.detail-view-downloads{
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}
.detail-view-link {
    font: normal 12px tahoma,arial,sans-serif;
    /* color:#555; */
}
.detail-view-link a:link a:visited {
   color: #555;
   text-decoration: none;
}
.detail-view-link a:hover {
	text-decoration: underline;
	color: #15428b;
}
.detail-view-description {
    font: normal 12px tahoma,arial,sans-serif;
    color: #222;
}

/* share web window tab */
/*#shareWnd-view .x-panel-body{
	background: white;
	font: 12px Arial, Helvetica, sans-serif;
}*/

/* project detail view */
#projectDetail-view .x-panel-body{
	background: white;
	font: 12px Arial, Helvetica, sans-serif;
}

/* Search Result Wnd block */
/* share web window tab */
#resultWnd-view .x-panel-body{
	background: white;
	font: 12px Arial, Helvetica, sans-serif;
}

/* preset list block */

.preset-list-block {
    padding-top:5px;
    background:transparent url(./img/block-top.gif) no-repeat;
    width:210px;
    margin-bottom:15px;
}
.preset-list-block-inner {
    padding:6px 11px;
    background:transparent url(./img/block-bottom.gif) no-repeat left bottom;
}

.preset-list-block h3 {
    font: bold 12px tahoma,arial,sans-serif;
    color:#555;
    margin-bottom:8px;
}

.preset-list-block ul {
    list-style-type: disc;
    margin-left:15px;
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}

.preset-list-block ul li {
    margin:0 0 5px 3px;
}

.preset-list-block ol {
	list-style: decimal;
	margin-left: 2em;
    /*margin-left:15px;*/
    font: normal 12px tahoma,arial,sans-serif;
    color:#555;
}

.preset-list-block ol li {
    margin:0 0 5px 3px;
}

.preset-list-block a.more {
	font: bold 12px tahoma,arial,sans-serif;
    color:#15428B;
    margin-bottom:5px;
    text-align: right;
    padding: 0 8px 0 0;
    background:url(./img/morearrow_blue.gif) no-repeat right 4px;
}

/* images-view css */
.x-form-imagefield-image {
	width:96px;
	height:96px;
	background:#fff;
	border: 1px solid #B5B8C8;
}
.images-view .x-window-body{
   	background: #ffffff;
   	color: #000000;
}
.images-view .images-view-thumb{
    border:1px solid #dddddd;
 	padding: 0px;
   	height: 64px;
   	width: 64px;
}
.images-view .images-view-thumb-wrap{
  	float: left;
   	margin: 4px;
   	margin-right: 0;
   	padding: 5px;
   	cursor: pointer;
}
.images-view .x-view-over{
    border:1px solid #cccccc;
    background: #eeeeee;
  	padding: 4px;
}
.images-view .x-view-selected{
    background: #ccddee;
  	border:1px solid #6699cc;
   	padding: 4px;
}
.images-view .x-view-selected .images-view-thumb{
   	border:1px solid #6699cc;
}

/* rounded rectangle corners frame */
.b1, .b2, .b3, .b4 { font-size:1px; overflow:hidden; display:block; }
.b1 { height:1px; background:#CCCCCC; margin:0 5px; }
.b2 { height:1px; background:#FFFFFF; border-right:2px solid #CCCCCC; border-left:2px solid #CCCCCC; margin:0 3px; }
.b3 { height:1px; background:#F9F9F9; border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC; margin:0 2px; }
.b4 { height:2px; background:#F7F7F7; border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC; margin:0 1px; }
.contentb { height:220px; background:#F5F5F5; border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC; }
